



pgap2 -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e "library(ggpubr)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e "library(ggrepel)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e "library(dplyr)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e "library(tidyr)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e "library(patchwork)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e "library(optparse)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
